<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmBatchItemGeneration Interface Properties
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmBatchItemGeneration Interface

For a list of all members of this type, see IEdmBatchItemGeneration members.

# Public Properties

| Name | Description
--- | --- | ---
| DestFolderID | Gets or sets the ID of the item folder where new items are placed.

Top

# See Also

####

IEdmBatchItemGeneration Interface
EPDM.Interop.epdm Namespace